html, body {border:0; margin:0; padding:0;}
body {background-image:none; font-family:verdana, sans serif; font-size:0.7em;}
table{border-collapse:collapse;}
div{margin:1px;}
img{border:none; visibility:hidden; width:0; height:0;}
object, input {visibility:hidden; width:0; height:0;}

#marquee, #header, #pb_1, #pb_2, #pb_3, #pb_4, #pb_5, #pb_6, #pb_7, #pb_8, #pb_9, #pb_10 {visibility:hidden; width:0; height:0;}
#logomobile{top:0; left:0; width:auto; height:auto;}
#logomobile img{visibility:visible; width:auto; height:auto;}

ul{margin-left:15px;}
li{list-style:disc;}
ul li{font-weight:bold;}
ul li ul{margin-left:7px;}
ul li ul li{list-style:none; display: inline; margin-right:7px; font-weight:normal;}
ul li a{display: inline; margin-right:7px; list-style:square;}

ul#navigation{margin-left:15px;}
ul#navigation li{font-weight:bold;}
ul#sub-navigation{margin-left:7px;}
ul#sub-navigation li{list-style:none; display: inline; margin-right:7px; font-weight:normal;}
ul#sub-navigation li a{display: inline; margin-right:7px; list-style:square;}


h1{font-size:1.5em;}
h2{font-size:1.3em;}
h4{font-size:1.1em;}